
/* Class = "NSButtonCell"; title = "Manually set minimum file size"; ObjectID = "84f-hO-4Tc"; */
"84f-hO-4Tc.title" = "Definir manualmente o tamanho mínimo do arquivo";

/* Class = "NSTextFieldCell"; title = "Enable this option if you would like an app to create an alias (shortcut) that points to the original file when deleting duplicates."; ObjectID = "BUm-DM-sgP"; */
"BUm-DM-sgP.title" = "Habilite esta opção se você gostaria de criar um apelido para duplicar os arquivos que você escolher não excluir.";

/* Class = "NSTextFieldCell"; title = "All"; ObjectID = "Lyp-R9-ZDA"; */
"Lyp-R9-ZDA.title" = "Tudo";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "O25-VG-bnb"; */
"O25-VG-bnb.title" = "64 KB";

/* Class = "NSTextFieldCell"; title = "500KB"; ObjectID = "R4n-Kj-Wck"; */
"R4n-Kj-Wck.title" = "500 KB";

/* Class = "NSButtonCell"; title = "Create an alias when deleting duplicates"; ObjectID = "Rd6-CG-LWs"; */
"Rd6-CG-LWs.title" = "Criar um apelido para arquivos duplicados e não excluídos";

/* Class = "NSButtonCell"; title = "Automatically set minimum file size"; ObjectID = "emf-hs-MBc"; */
"emf-hs-MBc.title" = "Definir automaticamente o tamanho mínimo do arquivo";

/* Class = "NSTextFieldCell"; title = "64KB"; ObjectID = "iI0-PK-cW0"; */
"iI0-PK-cW0.title" = "64 KB";

/* Class = "NSTextFieldCell"; title = "20MB"; ObjectID = "pEI-Bm-KUj"; */
"pEI-Bm-KUj.title" = "20 MB";

/* Class = "NSTextFieldCell"; title = "500MB"; ObjectID = "rpt-Rj-FRw"; */
"rpt-Rj-FRw.title" = "500 MB";
